0 of 0

File information

Last updated

Original upload

Created by

ReaperVC

Uploaded by

Lythael

Virus scan

Safe to use

Tags for this mod

About this mod

A patch for BLD users for WoF to work properly.

Requirements
Permissions and credits
A very simple patch for WoF to work with BLD (normally they conflict, even if you load WoF under BLD theres some issues since BLD has its own projectiles for .50 BMG). I recommend this to any BLD user since it adds some real immersion and tactics to the game. Currently only VIS-DLC version of WoF is supported, if there's enough demand I can make a version for people without DLCs too - but c'mon, it's 2018.

Installation:
Install WoF
Install this patch and overwrite WoF's esp. Make sure the esp is loaded after BLD's esps. Enjoy tracers lighting up the sky.
Top